@charset "UTF-8";


/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */
/* Hide scroll bar */
html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */
.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */
.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */
/* Default theme styles for the background */
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
          filter: blur(3px);
}

/* Default theme styles of the overlay */
.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
          animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
          animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */
.remodal-wrapper {
  padding: 34px 10px 0;
}

/* Default theme styles of the modal dialog */
.remodal {
  border-radius: 8px;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 48px 5%;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
          animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
          animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */
.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */
.remodal-close {
  position: absolute;
  top: -35px;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #fff;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #ccc;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 35px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "×";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Keyframes
   ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* Media queries
   ========================================================================== */
@media only screen and (min-width: 768px) {
  .remodal {
    max-width: 980px;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 980px;
}

@font-face {
  font-family: "guide-icon";
  src: url("../fonts/guide/icomoon.eot?i99pu8");
  src: url("../fonts/guide/icomoon.eot?i99pu8#iefix") format("embedded-opentype"), url("../fonts/guide/icomoon.ttf?i99pu8") format("truetype"), url("../fonts/guide/icomoon.woff?i99pu8") format("woff"), url("../fonts/guide/icomoon.svg?i99pu8#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
#content .col4, #content .col3, #content .col2 {
  margin-bottom: 32px;
}
@media print {
  #content .col4, #content .col3, #content .col2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px 16px;
  }
}
@media screen and (min-width: 768px) {
  #content .col4, #content .col3, #content .col2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px 16px;
  }
}
#content .col4__item, #content .col3__item, #content .col2__item {
  display: block;
  margin-bottom: 16px;
}
@media print {
  #content .col4__item, #content .col3__item, #content .col2__item {
    margin: 0 8px 16px;
  }
}
@media screen and (min-width: 768px) {
  #content .col4__item, #content .col3__item, #content .col2__item {
    margin: 0 8px 16px;
  }
}
@media print {
  #content .col2__item {
    width: calc(50% - 16px);
  }
}
@media screen and (min-width: 768px) {
  #content .col2__item {
    width: calc(50% - 16px);
  }
}
@media print {
  #content .col3__item {
    width: calc(33.3% - 16px);
  }
}
@media screen and (min-width: 768px) {
  #content .col3__item {
    width: calc(33.3% - 16px);
  }
}
@media print {
  #content .col4__item {
    width: calc(25% - 16px);
  }
}
@media screen and (min-width: 768px) {
  #content .col4__item {
    width: calc(25% - 16px);
  }
}

.guide-contents-files__btn::before, .guide-contents-table-add::after, .guide-btn__item--contact::before, .guide-btn__item--print::before, .guide-contents__btn--product::after, .guide-index-link__item::before, .guide-index-link__item::after, .icon-outdoor::before, .icon-indoor::before, .icon-delete::before {
  font-family: "guide-icon";
  font-weight: normal;
  line-height: 1;
}

.icon-delete {
  color: #757575 !important;
}
@media screen and (min-width: 768px) {
  .icon-delete:hover {
    text-decoration: none;
  }
}
.icon-delete::before {
  content: "\e904";
}

.icon-indoor::before {
  content: "\e903";
}

.icon-outdoor::before {
  content: "\e90e";
}

input, textarea, select, button {
  -webkit-appearance: none;
          appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=number],
input[type=password],
input[type=date],
select,
textarea {
  box-sizing: border-box;
  border: 1px solid #999;
  border-radius: 4px;
  padding: 4px;
  max-width: 100%;
  background: #fff;
  font-family: "游ゴシック", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  input[type=text],
  input[type=email],
  input[type=tel],
  input[type=url],
  input[type=number],
  input[type=password],
  input[type=date],
  select,
  textarea {
    width: 100%;
  }
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=date]:focus,
select:focus,
textarea:focus {
  outline: none;
}

::-webkit-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

select::-ms-expand {
  display: none;
}

input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=radio],
input[type=checkbox] {
  display: none;
}

input[type=checkbox] + span {
  position: absolute;
  top: 50%;
  left: 16px;
  width: 16px;
  height: 16px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
input[type=checkbox] + span::before {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 14px;
  height: 14px;
  background: #fff;
  color: #fff;
  content: "";
}
input[type=checkbox] + span::after {
  position: absolute;
  top: calc(50% - 2px);
  left: 5px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 8px;
  height: 3px;
  content: "";
  -webkit-transform: rotate(-45deg) translate(0, -50%);
          transform: rotate(-45deg) translate(0, -50%);
}
input[type=checkbox]:checked + span::before {
  border-color: #598cee;
  background-color: #598cee;
}

input[type=radio] + span {
  position: absolute;
  top: 50%;
  left: 16px;
  width: 16px;
  height: 16px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
input[type=radio] + span::before {
  position: absolute;
  top: 50%;
  left: 0;
  box-shadow: 0 0 0 1px #666 inset;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  background: #fff;
  content: "";
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
input[type=radio] + span.chkerr::before {
  box-shadow: 0 0 0 1px #D32F2F inset;
  background: #ffe9e9;
}
input[type=radio]:checked + span::before {
  box-shadow: 0 0 0 5px #598cee inset;
}

.checkbox__outer {
  position: relative;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 16px 16px 16px 48px;
  background: #f3f3f3;
}
@media screen and (min-width: 768px) {
  .checkbox__outer {
    display: flex !important;
    align-items: center;
    cursor: pointer;
  }
}
.checkbox__outer.is-active {
  background: #fcfce6;
}

.select__outer {
  position: relative;
  display: block;
}
.select__outer::before {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 12px;
  border: 4px solid transparent;
  border-top: 5px solid #333;
  border-bottom: 0;
  content: "";
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  pointer-events: none;
}
.select__outer select {
  padding: 7px 24px 7px 7px;
  width: 100%;
}

.input-vertical {
  margin-bottom: 32px;
}
.input-vertical__item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 16px;
}
.input-vertical__item > * {
  width: 100%;
}

.input-horizontal {
  margin-bottom: 32px;
}
.input-horizontal__item {
  display: inline-block;
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .input-horizontal__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 16px;
  }
}
.input-horizontal__item--checkbox {
  display: inline-block;
  position: relative;
  margin-right: 16px;
  padding-left: 24px;
}
.input-horizontal__item--checkbox input[type=radio] + span,
.input-horizontal__item--checkbox input[type=checkbox] + span {
  left: 0;
}
.input-horizontal__item span {
  display: inline-block;
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .input-horizontal__item span {
    width: 20%;
  }
}
.input-horizontal__item input {
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .input-horizontal__item input {
    width: 66%;
  }
}
@media screen and (min-width: 768px) {
  .input-horizontal__item input {
    width: 100px;
  }
}

.input-item__icon {
  display: inline-block;
  margin-right: 16px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .input-item__icon {
    width: auto !important;
  }
}

.swipeTableWrapper {
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .swipeTableWrapper .swipeIcon {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .swipeTableWrapper .swipeIcon {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 80px;
    height: 80px;
    background: url("/files/user/images/swipe.png") no-repeat 0 0;
    background: #000;
    content: "";
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.swipeTableWrapper.touching .swipeIcon {
  opacity: 0;
}

.page-guide #mainCol {
  max-width: 980px;
}

.guide-page-head {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 180px;
  background: #e6e6e6;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .guide-page-head {
    padding: 0 8%;
  }
}
.guide-page-head__ttl {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-page-head__ttl {
    font-size: 3.6rem;
  }
}
.guide-page-head__ttl::before {
  display: block;
  margin: 0 auto 16px;
  width: 62px;
  height: 54px;
  background: url(/files/user/img/guide/icon_page-head.png) no-repeat;
  content: "";
}
.guide-page-head__ttl > div {
  position: relative;
}
.guide-page-head__ttl > div::before {
  position: absolute;
  top: -40px;
  left: -30px;
  width: 53px;
  height: 47px;
  background: url(/files/user/img/guide/bg_page-head.png) no-repeat;
  content: "";
}
.guide-page-head__ttl > div > span {
  position: relative;
  z-index: 1;
}
.guide-page-head__ttl > span {
  display: block;
  margin-top: 16px;
  color: #009fe8;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .guide-page-head__ttl > span {
    font-size: 2rem;
  }
}

.guide__ttl {
  margin-bottom: 32px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide__ttl {
    font-size: 2.8rem;
    line-height: 1.4;
  }
}
.guide__ttl span {
  color: #009fe8;
  font-size: 1.2em;
}
.guide__ttl span::before {
  display: inline-block;
}
.guide__ttl::after {
  display: block;
  margin: 8px auto 0;
  width: 48px;
  height: 4px;
  background: #009fe8;
  content: "";
}
.guide__ttl--sub {
  border-radius: 8px;
  margin-bottom: 1em;
  padding: 12px 5%;
  background: #333;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
}
.guide__ttl--accent {
  margin-bottom: 0.5em;
  font-size: 1.6rem;
  font-weight: bold;
}
.guide__ttl--accent span {
  color: #757575;
  font-size: 1.4rem;
  font-weight: normal;
}
.guide__ttl--accent a {
  font-size: 1.4rem;
  font-weight: normal;
}
.guide__lead {
  margin-bottom: 32px;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide__lead {
    font-size: 1.8rem;
  }
}

#selection {
  position: relative;
  margin: 25px 0 30px;
}
#selection > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#selection .guide__ttl {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: normal;
}
#selection .guide__ttl span {
  font-size: 1.4em;
  font-weight: bold;
}
#selection .guide__ttl::after {
  content: none;
}
#selection a {
  padding: 1em 2em;
  color: white;
  font-size: 1.8rem;
}
#selection .thum {
  position: absolute;
  right: -70px;
  bottom: 0;
  width: 200px;
}
#selection .note {
  margin-top: 1.5em;
}

@media screen and (min-width: 768px) {
  .guide-index-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.guide-index-link__item {
  display: block;
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 32px 5%;
  background: #004966;
  color: #fff !important;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-index-link__item {
    margin: 0 16px;
    width: calc(50% - 40px);
  }
}
.guide-index-link__item::before, .guide-index-link__item::after {
  display: block;
}
.guide-index-link__item::before {
  margin-bottom: 8px;
  font-size: 3.2rem;
}
.guide-index-link__item::after {
  margin-top: 8px;
  color: #009fe8;
  content: "\e910";
}
@media screen and (min-width: 768px) {
  .guide-index-link__item:hover {
    text-decoration: none;
  }
}

.guide-flow {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto 32px;
  padding: 0;
  max-width: 420px;
  list-style: none;
  counter-reset: num;
}
.guide-flow__item, .guide-flow__item--is-active {
  position: relative;
  width: 33.3%;
  color: #757575;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.guide-flow__item::before, .guide-flow__item--is-active::before {
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 20px;
  margin: 10px auto 26px;
  width: 40px;
  line-height: 40px;
  background: #757575;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  counter-increment: num;
  content: counter(num);
}
.guide-flow__item::after, .guide-flow__item--is-active::after {
  position: absolute;
  top: 30px;
  left: 50%;
  width: 100%;
  height: 4px;
  background: #757575;
  content: "";
}
.guide-flow__item--is-active {
  color: #009fe8;
}
.guide-flow__item--is-active::before {
  border-radius: 30px;
  margin-top: 0;
  margin-bottom: 16px;
  width: 60px;
  line-height: 60px;
  background: #009fe8;
}
.guide-flow__item:last-child::after, .guide-flow__item--is-active:last-child::after {
  display: none;
}

.guide-contents, .guide-contents--arrow {
  border: 1px solid #e6e6e6;
  border-radius: 8px;
  margin-bottom: 48px;
  padding: 32px 5%;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .guide-contents, .guide-contents--arrow {
    margin-bottom: 64px;
  }
}
.guide-contents + .guide-contents, .guide-contents--arrow + .guide-contents, .guide-contents + .guide-contents--arrow, .guide-contents--arrow + .guide-contents--arrow {
  margin-top: -16px;
}
@media screen and (min-width: 768px) {
  .guide-contents + .guide-contents, .guide-contents--arrow + .guide-contents, .guide-contents + .guide-contents--arrow, .guide-contents--arrow + .guide-contents--arrow {
    margin-top: -32px;
  }
}
.guide-contents--arrow {
  position: relative;
}
.guide-contents--arrow::before {
  position: absolute;
  bottom: -32px;
  left: 50%;
  border: 32px solid transparent;
  border-top: 32px solid #e6e6e6;
  border-bottom: 0;
  content: "";
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.guide-contents__lead {
  margin-bottom: 1em;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.guide-contents__ttl {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-bottom: 32px;
  padding: 8px 5%;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .guide-contents__ttl {
    margin-bottom: 16px;
    font-size: 2rem;
  }
}
.guide-contents__ttl--calc {
  color: #009fe8;
  font-size: 2rem;
  font-weight: bold;
}
.guide-contents__ttl--secondary {
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 8px 16px;
  background: #009fe8;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.guide-contents__ttl--thirdly {
  border-bottom: 4px solid #eee;
  margin-bottom: 16px;
  padding-bottom: 2px;
  font-size: 1.6rem;
  font-weight: bold;
}
.guide-contents__ttl--thirdly::before {
  display: inline-block;
  margin-right: 0.5em;
  color: #009fe8;
  content: "■";
}
.guide-contents__txt {
  margin-bottom: 1em;
}
.guide-contents__txt--calc {
  color: #009fe8;
}
.guide-contents__txt--error {
  margin-bottom: 32px;
  font-weight: bold;
  text-align: center;
}
.guide-contents__btn--modal {
  display: block;
  border-radius: 8px;
  padding: 0 16px;
  background: #004966;
  color: #fff !important;
  font-weight: bold;
  line-height: 48px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents__btn--modal:hover {
    text-decoration: none;
  }
}
.guide-contents__btn--product {
  display: block;
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 8px 16px;
  background: #004966;
  color: #fff !important;
  font-weight: bold;
}
.guide-contents__btn--product::after {
  display: inline-block;
  margin-left: 0.5em;
  content: "\e90a";
}
@media screen and (min-width: 768px) {
  .guide-contents__btn--product:hover {
    text-decoration: none;
  }
}
.guide-contents__btn--select {
  display: block;
  border-radius: 8px;
  margin: 0 auto;
  max-width: 544px;
  background: #004966;
  color: #fff !important;
  font-weight: bold;
  line-height: 48px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents__btn--select:hover {
    text-decoration: none;
  }
}

.guide-btn {
  margin-bottom: 48px;
}
@media screen and (min-width: 768px) {
  .guide-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -16px 64px;
  }
}
.guide-btn__item, .guide-btn__item--contact, .guide-btn__item--print, .guide-btn__item--back {
  display: block;
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 16px 5%;
  background: #004966;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-btn__item, .guide-btn__item--contact, .guide-btn__item--print, .guide-btn__item--back {
    margin: 0 16px;
    padding: 32px 5%;
    width: calc(50% - 40px);
    font-size: 2rem;
  }
}
.guide-btn__item::before, .guide-btn__item--contact::before, .guide-btn__item--print::before, .guide-btn__item--back::before {
  display: inline-block;
  margin-right: 0.5em;
}
.guide-btn__item--back {
  background: #757575;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .guide-btn__item--small {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.guide-btn__item--print::before {
  content: "\e90b";
}
.guide-btn__item--contact {
  background: #eda900;
  color: #333 !important;
}
.guide-btn__item--contact::before {
  content: "\e911";
}
@media screen and (min-width: 768px) {
  .guide-btn__item:hover, .guide-btn__item--back:hover, .guide-btn__item--print:hover, .guide-btn__item--contact:hover {
    text-decoration: none;
  }
}

.guide-contents-table {
  min-width: 672px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}
.guide-contents-table__outer {
  margin-bottom: 16px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .guide-contents-table__outer {
    position: relative;
    min-height: 92px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media screen and (max-width: 767px) {
  .guide-contents-table__outer::before {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 8px;
    width: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-family: "guide-icon";
    font-size: 24px;
    text-align: center;
    content: "\e912";
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 767px) {
  .guide-contents-table__outer.is-active::before {
    display: block;
  }
}
.guide-contents-table th,
.guide-contents-table td {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 8px;
}
.guide-contents-table thead th {
  font-weight: bold;
}
.guide-contents-table tbody tr:nth-of-type(odd) {
  background: #f3f3f3;
}
.guide-contents-table tbody tr:nth-of-type(even) {
  background: #fff;
}
.guide-contents-table--responsive {
  margin-bottom: 32px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
@media screen and (max-width: 767px) {
  .guide-contents-table--responsive thead,
  .guide-contents-table--responsive tbody,
  .guide-contents-table--responsive tr,
  .guide-contents-table--responsive th,
  .guide-contents-table--responsive td {
    display: block;
  }
}
.guide-contents-table--responsive th,
.guide-contents-table--responsive td {
  border-bottom: 1px solid #ccc;
  padding: 16px;
}
.guide-contents-table--responsive th {
  background: #f3f3f3;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .guide-contents-table--responsive th {
    width: 22%;
  }
}
.guide-contents-table--responsive td {
  background: #fff;
}
@media screen and (min-width: 768px) {
  .guide-contents-table--responsive td {
    width: 28%;
  }
}

.guide-contents-table-add {
  border: 2px dashed #ccc;
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 16px 5%;
  color: #757575;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents-table-add {
    padding: 16px;
  }
}
.guide-contents-table-add::after {
  display: inline-block;
  margin-left: 0.5em;
  content: "\e900";
}

.guide-contents-table-total {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ccc;
  margin-bottom: 48px;
  padding: 16px 5%;
  background: #fcfce6;
}
@media screen and (min-width: 768px) {
  .guide-contents-table-total {
    padding: 16px;
  }
}
.guide-contents-table-total__label {
  font-weight: bold;
}
.guide-contents-table-total__txt {
  font-weight: bold;
}
.guide-contents-table-total__txt em {
  display: inline-block;
  margin-right: 8px;
  font-style: normal;
  font-weight: bold;
  font-size: 2rem;
}
@media screen and (min-width: 768px) {
  .guide-contents-table-total__txt em {
    font-size: 2.8rem;
  }
}

.guide-contents-result {
  border: 4px solid #c7291c;
  border-radius: 8px;
  margin-bottom: 48px;
  padding: 16px 5%;
  background: #fcfce6;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents-result {
    margin-bottom: 64px;
    padding: 16px;
  }
}
.guide-contents-result__ttl {
  margin-bottom: 0.5em;
  font-size: 2rem;
}
@media screen and (min-width: 768px) {
  .guide-contents-result__ttl {
    font-size: 2.8rem;
  }
}
.guide-contents-result__txt em {
  color: #c7291c;
  font-size: 2rem;
  font-style: normal;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .guide-contents-result__txt em {
    font-size: 2.8rem;
  }
}

@media screen and (min-width: 768px) {
  .guide-contents-files__outer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-files__table {
    margin-right: 32px;
    width: calc(100% - 188px - 32px);
  }
}
.guide-contents-files__btn {
  display: block;
  border-radius: 8px;
  background: #eda900;
  color: #333 !important;
  font-weight: bold;
  line-height: 48px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents-files__btn {
    width: 188px;
  }
}
.guide-contents-files__btn::before {
  display: inline-block;
  margin-right: 0.5em;
  content: "\e90f";
}
@media screen and (min-width: 768px) {
  .guide-contents-files__btn:hover {
    text-decoration: none;
  }
}

.guide-contents-search-result {
  margin-bottom: 32px;
  padding: 24px 5%;
  background: #FFF;
}
@media screen and (min-width: 768px) {
  .guide-contents-search-result {
    padding: 24px;
  }
}
.guide-contents-search-result__wrap {
  margin: 0 auto 48px;
  width: 90%;
  max-width: 520px;
}
.guide-contents-search-result__txt + .guide-contents-search-result__txt {
  margin-top: 1em;
}
.guide-contents-search-result__txt--error {
  margin-bottom: 16px;
  color: #c00000;
  font-weight: bold;
  text-align: center;
}
.guide-contents-search-result__btn {
  display: inline-block;
  border-radius: 8px;
  margin: 32px auto;
  padding: 1rem 2rem;
  background: #FAAE22;
  color: #FFF !important;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-contents-search-result__btn {
    font-size: 1.8rem;
  }
}
.guide-contents-search-result__telImg {
  vertical-align: top;
}
.guide-contents-search-result .heading-wrapper {
  width: 100%;
  margin: 50px auto 20px;
}
.guide-contents-search-result .heading-wrapper .line-heading {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}

.guide-contents-print-head {
  margin-bottom: 32px;
}
@media print {
  .guide-contents-print-head {
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-head {
    display: flex;
    flex-wrap: wrap;
  }
}
@media print {
  .guide-contents-print-head__left {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-head__left {
    width: 45%;
  }
}
@media print {
  .guide-contents-print-head__left input {
    width: calc(100% - 58px - 58px);
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-head__left input {
    width: calc(100% - 58px - 58px);
  }
}
.guide-contents-print-head__right {
  display: flex;
  flex-wrap: wrap;
}
@media print {
  .guide-contents-print-head__right {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-head__right {
    width: 55%;
  }
}
.guide-contents-print-head__right .guide-contents-print-head__label {
  width: 36px;
}
@media print {
  .guide-contents-print-head__right textarea {
    width: calc(100% - 58px);
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-head__right textarea {
    width: calc(100% - 58px);
  }
}
.guide-contents-print-head__inner {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 16px;
}
.guide-contents-print-head__label {
  padding: 11px 0;
  width: 50px;
}
.guide-contents-print-head__label:nth-of-type(odd) {
  margin-right: 8px;
}
.guide-contents-print-head__label:nth-of-type(even) {
  margin-left: 8px;
}

.guide-contents-print-table {
  margin-bottom: 32px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.guide-contents-print-table th,
.guide-contents-print-table td {
  border-top: 1px solid #9e9e9e;
  border-bottom: 1px solid #9e9e9e;
  padding: 16px;
}
.guide-contents-print-table thead th {
  background: #fff;
  text-align: center;
}
.guide-contents-print-table tbody tr:nth-of-type(odd) {
  background: #f3f3f3;
}
.guide-contents-print-table tbody tr:nth-of-type(even) {
  background: #fff;
}
.guide-contents-print-table tbody th {
  background: #f3f3f3;
  font-weight: bold;
}
.guide-contents-print-table tbody td + th {
  border-left: 1px solid #9e9e9e;
}
.guide-contents-print-table--responsive {
  margin-bottom: 32px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
@media screen and (max-width: 767px) {
  .guide-contents-print-table--responsive {
    border-top: 1px solid #9e9e9e;
  }
}
@media screen and (max-width: 767px) {
  .guide-contents-print-table--responsive thead,
  .guide-contents-print-table--responsive tbody,
  .guide-contents-print-table--responsive tr,
  .guide-contents-print-table--responsive th,
  .guide-contents-print-table--responsive td {
    display: block;
  }
}
.guide-contents-print-table--responsive th,
.guide-contents-print-table--responsive td {
  border-bottom: 1px solid #9e9e9e;
  padding: 16px;
}
@media print {
  .guide-contents-print-table--responsive th,
  .guide-contents-print-table--responsive td {
    border-top: 1px solid #9e9e9e;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-table--responsive th,
  .guide-contents-print-table--responsive td {
    border-top: 1px solid #9e9e9e;
  }
}
@media screen and (max-width: 767px) {
  .guide-contents-print-table--responsive th:empty,
  .guide-contents-print-table--responsive td:empty {
    display: none;
  }
}
@media print {
  .guide-contents-print-table--responsive th.w20,
  .guide-contents-print-table--responsive td.w20 {
    width: 20%;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-table--responsive th.w20,
  .guide-contents-print-table--responsive td.w20 {
    width: 20%;
  }
}
@media print {
  .guide-contents-print-table--responsive th.w30,
  .guide-contents-print-table--responsive td.w30 {
    width: 30%;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-table--responsive th.w30,
  .guide-contents-print-table--responsive td.w30 {
    width: 30%;
  }
}
@media print {
  .guide-contents-print-table--responsive th.w70,
  .guide-contents-print-table--responsive td.w70 {
    width: 70%;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-table--responsive th.w70,
  .guide-contents-print-table--responsive td.w70 {
    width: 70%;
  }
}
.guide-contents-print-table--responsive thead th {
  background: #fff;
  text-align: center;
}
.guide-contents-print-table--responsive tbody th {
  background: #f3f3f3;
  font-weight: bold;
  text-align: left;
}
.guide-contents-print-table--responsive tbody td {
  background: #fff;
}
@media print {
  .guide-contents-print-table--responsive tbody td + th {
    border-left: 1px solid #9e9e9e;
  }
}
@media screen and (min-width: 768px) {
  .guide-contents-print-table--responsive tbody td + th {
    border-left: 1px solid #9e9e9e;
  }
}

.guide-contents-print--arrow {
  position: relative;
  padding-bottom: 48px;
}
@media screen and (min-width: 768px) {
  .guide-contents-print--arrow {
    padding-bottom: 64px;
  }
}
.guide-contents-print--arrow::before {
  position: absolute;
  bottom: 24px;
  left: 50%;
  border: 32px solid transparent;
  border-top: 32px solid #9e9e9e;
  border-bottom: 0;
  content: "";
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
@media screen and (min-width: 768px) {
  .guide-contents-print--arrow::before {
    bottom: 32px;
  }
}
.guide-contents-print__inner {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}
@media screen and (min-width: 768px) {
  .guide-contents-print__inner {
    width: calc(100% - 72px);
  }
}
.guide-contents-print__thumb {
  position: relative;
  overflow: hidden;
  text-align: center;
}
.guide-contents-print__caption {
  margin-bottom: 8px;
}

.guide-contents-print-caution {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 16px 5% 0.1px;
}
@media screen and (min-width: 768px) {
  .guide-contents-print-caution {
    padding: 16px 16px 0.1px;
  }
}
.guide-contents-print-caution__txt {
  margin-bottom: 16px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .guide-contents-select {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.guide-contents-select__txt {
  margin-bottom: 16px;
  color: #757575;
  font-weight: bold;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .guide-contents-select__txt {
    width: 30%;
  }
}
.guide-contents-select__select {
  margin-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .guide-contents-select__select {
    width: 70%;
  }
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
  .header-simple,
  .guide-page-head,
  .guide-btn {
    display: none;
  }
  .layer-bg_gray {
    background: #fff;
  }
  .layer-bg .layout-inner {
    padding-top: 0;
    padding-bottom: 0;
  }
  .guide-contents, .guide-contents--arrow {
    border: 0;
    padding: 0;
  }
  #content {
    min-width: 980px;
    margin: 0 auto;
  }
  .page-guide #mainCol {
    margin: 0 auto;
  }
  .col2,
  table {
    page-break-inside: avoid;
  }
  .footer-simple_inner {
    max-width: none;
  }
}
/*ENH*/
@media screen and (min-width: 768px) {
  .page-selection_enh .guide-index-link {
    justify-content: center;
  }
}
.page-selection_enh .guide-home__btn--back {
  display: block;
  margin: 32px auto;
  border-radius: 8px;
  color: #fff !important;
  text-align: center;
  background: #757575;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .page-selection_enh .guide-home__btn--back {
    padding: 32px 5%;
    width: calc(50% - 32px);
    font-size: 2rem;
  }
}
.page-selection_enh_flow1 .checkbox__outer.parentRadioOuter, .page-selection_enh_flow2 .checkbox__outer.parentRadioOuter {
  padding: 16px;
}
.page-selection_enh_flow1 .input-horizontal.note, .page-selection_enh_flow2 .input-horizontal.note {
  margin: 0.5em 0;
  font-size: 1.2rem;
}
.page-selection_enh_flow1 .input-horizontal.box, .page-selection_enh_flow2 .input-horizontal.box {
  background: rgba(15, 112, 152, 0.15);
  padding: 0.5em 1em;
}
.page-selection_enh_flow3 .checkbox__outer {
  padding: 16px;
}
.page-selection_enh_flow3 .guide-contents-search-result {
  background: none;
  text-align: center;
  margin: 0;
}

.errtable {
  color: red;
  text-align: center;
}